@charset "utf-8";
/* CSS Document */
/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
body { line-height: 1;}
ol, ul { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none;}
 
/* No olvides definir estilos para focus */
:focus { outline: 0;}
 
/* No olvides resaltar de alguna manera el texto insertado/borrado */
ins { text-decoration: none;}
del {text-decoration: line-through;}
 
/* En el código HTML es necesario añadir cellspacing="0" */
table { border-collapse: collapse; border-spacing: 0;}

body{font-family:Arial !important;}
#header{overflow:hidden; width:100%; position:relative;z-index:2; ; border-bottom: 3px #ca7700 solid; }
.bg_header_top{background: #4a6100;}
.cont_header{overflow:hidden; margin:0 auto;width:1000px; }
.logo{overflow:hidden; float:left;  margin-top:10px;}

.list_rs{display: block;float: right;min-width:200px;  margin: 20px 0px}
.list_rs li{display: block;float: right;margin: 5px; }

.txt_rs{padding-top:10px;color: #FFF; font-size:12px; }

.bg_menu{display:table;background: url(../img/bg_menu.png);width: 100%;}
ul.menu{display: block;width:1020px;margin: 0 auto;}
ul.menu li{float:left; overflow:hidden;}
ul.menu li a{float:left; overflow:hidden;padding:18px 40px 18px 40px;text-decoration:none;color:#FFF;text-transform:uppercase;font-size:12px; font-weight: bold;letter-spacing:1px;}
ul.menu li a:hover{background:#c6c7cc url(../img/btn_menu.jpg) repeat-x;text-decoration:none;color:#FFF; }
ul.menu li .active{background:#c6c7cc url(../img/btn_menu.jpg) repeat-x;text-decoration:none;color:#FFF; }

/***CONTENIDO***/
#contenido{display:table;margin: 0px auto; width:1000px; height: auto;  background:#FFF url(../img/bg_contenido.png); box-sizing:border-box;padding: 15px;position: relative; margin-top:10px;  text-align: justify;margin-bottom: 70px;line-height: 16px;font-size: 13px ; }
.titulo{display:block;color:#FFF; font-size: 24px ; padding: 10px; background: #4a6100; }
.subtitulo{display:block;color:#ca7700 ; font-size: 18px ;  }
.subtitulo_2{display:block;color:#4a6100 ; font-size: 14px ;  }
.parrafo{display:block;color:#000;  }
.imagen{ display:block;padding:5px; border: 1px #ca7700 solid; margin-top: 15px;}

/**Galeria de fotos**/
.list_foto_moda_inter{display: block; float:left; width:970px;}
.list_foto_moda_inter li{display: block; float:left;width:112px; margin:13px; }
.list_foto_moda_inter li a{display: block; float:left; width:100px; height:100px; padding:5px; border:1px #000 solid; }
.list_foto_moda_inter li a:hover{border:1px #ca7700 solid; }

.paginado{display: table; width: auto; margin: 0 auto;}
.paginado li{display: table;width: auto; float: left; padding: 5px;}
.paginado li a{background:#848484; color: #FFF; text-decoration: none;padding: 5px; border-radius: 4px; }
.paginado li a:hover{background:#4a6100; color: #FFF; text-decoration: none }
.paginado li .activo{background:#4a6100; color: #FFF; text-decoration: none;padding: 5px; border-radius: 4px;}

/**Productos**/
.list_productos{display: table;float:left; width:970px; }
.list_productos li{display: table;float: left; margin-left: 16px;margin-bottom: 20px;}
.enlace_producto{display: block; border:1px #000 solid;float: left; padding: 10px; color: #000; text-decoration: none;text-align: center;}
.enlace_producto:hover{border:1px #ca7700 solid;background: #f6f6f6; }
.txt_top{margin-top: 8px;padding: 10px;background: #4a6100; color: #FFF;}

.volver{display: block;color: #FFF;font-size: 14px; text-decoration: none;  float:right; margin-top:10px;font-weight: bold; margin-right: 20px;}
.volver:hover{color: #FFF;font-size: 14px; text-decoration: underline;}

/**tabla producto**/
.tabla_producto{display: table; border: 1px solid #CCC;  margin: 0 auto;}
.imagen_producto{ display: block;margin: 20px; float: left;}
.cont_descrip{display: table;float: right; min-width: 450px;}
.tit_producto{display: block;padding:20px 10px;background: #4a6100; color: #FFF; font-size: 16px; letter-spacing: 1px; margin: 1px;}

.box{display: table; min-width: 448px; background: #016b01; margin: 1px; }
.tit_descrip{display: block;float:left;width: 200px;  color:#FFF;padding:10px; margin: 1px; font-size: 14px;text-align: left;}
.info_descrip{display: block; width: 350px;float: right; padding: 10px;background: #FFF; margin: 1px; text-align: left; min-height: 35px;}


/***Footer***/
#bg_footer{display: block;position:fixed; bottom:0 ; width:100%; height:60px; background:url(../img/bg_menu.png);z-index:4; padding: 10px 0px}

.foot_info{display: block; margin: 0 auto; width:1000px;font-size:13px;color:#FFF;line-height:19px;text-align: center;}
.enlace_idc{overflow:hidden; font-size:12px;color:#FFF;line-height:16px;text-decoration:none;}
.enlace_idc:hover{line-height:16px; text-decoration:underline;}

/**FORMULARIO**/
#formulario{display: block; float:left; width:460px; margin-top: 10px;}
#formulario li{ display: block; float:left; width:460px;  margin-top:5px;margin-bottom:5px;}
#formulario li textarea{ display: block; float:left; width:255px;height:60px; margin-top:5px; font-family:Tahoma;}
.txt_form{ display: block; float:left; min-width:170px; font-size:13px;color:#000; padding-top:6px; }
#txt_caja{ display: block; float:left; width:250px; padding: 5px;}
#formulario li #button{ display: block; float:left; width:260px;background:#ca7700;padding:5px; border:none; color:#FFF;font-weight:bold;cursor:pointer;}
#formulario li #button:hover{background:#d59a15;color:#FFF;}

.list_datos_contact{display: block; float:left;width:400px; margin-left: 100px; margin-top: 50px;}
.list_datos_contact li{display: block; float:left;width:400px;height:20px;font-size:13px;margin-top:17px;color:#757474; padding-left:30px; padding-top:5px; padding-bottom:11px}

#buscar{ display:block; margin-bottom:25px; text-align:center}
/**/
#imgGaleria{ border:1px solid #E2E2E2}
.img-chi{ display:block; margin-top:15px}
.img-chi li{ border:1px solid #E2E2E2; float:left ; width:60px; height:60px; margin-right:5px} 

